@echo on

rem  Run a demo, name is param 1. For example:
rem    run.cmd demo-1


set mylibs=..\examples\prog\lib
set myclasses=..\examples\prog\classes
set mypath=%myclasses%;%mylibs%\commons-beanutils.jar;%mylibs%\commons-collections-3.2.jar;%mylibs%\commons-digester-1.8.jar;%mylibs%\commons-logging-1.1.1.jar;%mylibs%\xercesImpl.jar


java -classpath %mypath% de.knipp.registryannouncements.Process ..\config\registryannouncement.xsd ..\examples\sandbox\%1.xml ..\examples\sandbox\%1.txt ..\examples\sandbox\%1.ics


